Subject: Re: starting with 2.6.26-rc1 cell_defconfig fails on QS22

From: Jeremy Kerr <[email-masked]>
Date: Tue, 24 Jun 2008 09:45:32 +1000

Hi Adrian,

> Somehow I expect that I am doing something wrong, because nobody else
> has reported something like this yet.

Seems to work fine here - just booted 945754a on a QS22 with 
cell_defconfig:

[jk@qs22 ~]$ cat /proc/version
Linux version 2.6.26-rc7-09992-g945754a (jk@build) (gcc version 4.1.3 
20080114 (prerelease) (Debian 4.1.2-19)) #154 SMP Tue Jun 24 09:32:59 
EST 2008

Reverting that commit definitely fixes the problem for you? Perhaps a 
binutils problem then?

Cheers,

Jeremy